﻿
/************************************Health Insurance Home Page*************************************/

.row .col-md-4 {
    margin-top: 35px;
    margin-bottom: 20px;
}

.health-plans-compliant .title{
    font-size:larger;
}

.healthinsurance-section-title {
    color: #1f81ae !important;
    font-size: 20px !important;
}

.healthinsurance-image-section {
    background-color: #167ebd;
    width: 80%;
    margin: auto;
}

.image img {
    width: 100%;
    height: 170px;
}

.row .healthinsurance-content .col-md-12 {
    padding: 5px 0px 5px 0;
}

.healthinsurance-image-title h2 {
    color: white !important;
    font-size: 15px;
    line-height: 19px;
    margin: 20px;
}


.healthinsurance-image-section .col-md-12 {
    padding: 0px;
    text-align: center;
}

.healthinsurance-image-title {
    padding: 0px;
}


.richtext.search-qn {
    margin-top: -24px !Important;
}


.healthinsurance-content {
    background-color: #167ebd;
    width: 80%;
    padding: 0% 3% 0px 3%;
    margin: 1% auto 0% auto;
    max-height: 220px !important;
    display: none;
    text-align: center;
}


.healthinsurance-action-btn {
    width: -30%;
    padding: 5px 0px;
    text-align: center;
}



    .healthinsurance-action-btn a {
        white-space: normal;
        font-size: 12px;
        padding: 6px;
        font-family: Arial !important;
        text-align: center !important;
        width: 60%;
    }

.row .healthinsurance-page {
    padding: 0% 4% 3% 4%;
    position:relative;
    bottom: 30px;
}

.healthinsurance-page .arrow_button_content {
    margin-bottom: -20px;
    height: 35px;
    width: 35px;
    border-radius: 25px;
    padding: 6px !important;
}

    .healthinsurance-page .arrow_button_content span {
        font-size: 20px;
    }

        .healthinsurance-page .arrow_button_content span.glyphicon.glyphicon-chevron-down {
            float: right;
            margin-right: 1%;
            margin-top: 4%;
        }

        .healthinsurance-page .arrow_button_content span.glyphicon.glyphicon-chevron-up {
            float: right;
            margin-right: -4%;
            margin-top: -8%;
        }

@media (max-width: 992px) {
    .row .healthinsurance-page .col-md-4 {
        max-width: 320px;
        margin: 24px auto 20px auto;
    }

    .healthinsurance-image-section {
        width: 100%;
    }

    .healthinsurance-content {
        width: 100%;
    }

    .healthinsurance-section-title {
         padding: 0 4%;
    }

    .healthinsurance-image-title h2 {
        font-size: 14px;
    }

    h3.healthinsurance-section-sub-title {
        padding: 0 4% 2% 4%;
        margin-top: 0;
    }

    .healthinsurance-page .arrow_button_content span.glyphicon.glyphicon-chevron-down {
        float: right;
        margin-right: -4%;
        margin-top: -7%;
}

    .healthinsurance-page .arrow_button_content span.glyphicon.glyphicon-chevron-up {
        float: left;
        margin-left: -4%;
        margin-top: -10%;
    }

    .healthinsurance-page .arrow_button_content {
        width: 30px;
        height: 30px;
    }

        .healthinsurance-page .arrow_button_content span {
            font-size: 18px;
        }
}


/*******************************Health Insurance 1.2 I-live-in-Maricopa Page*********************************/

.section.affordable-care h2 {
    font-weight: bold;
    padding-bottom: 15px;
    font-size: 19px;
    margin-bottom: 10px;
    margin-top: 0px;
    font-family: inherit;
    line-height: 1.1;
    color: rgb(51, 51, 51) !important;
}

.section.short-term-medical h2 {
    font-weight: bold;
    padding-bottom: 15px;
    font-size: 19px;
    margin-bottom: 10px;
    margin-top: 0px;
    font-family: inherit;
    line-height: 1.1;
    color: rgb(51, 51, 51) !important;
}

.section.short-term-medical ul {
    margin-left: 60px;
}

.section.short-term-medical ul {
    margin-left: 10px;
    padding: 15px 0 20px 90px;
}

    .section.short-term-medical ul li {
        margin-bottom: 5px;
    }

.section.short-term-medical span.title {
    font-weight: bold;
    font-size: 17px;
}

.section.short-term-medical .legal-content {
    padding: 20px 0;
}

/*******************************Health Insurance 1.3 I-live-in-Pima Page*********************************/

.section.open-enrollment h2 {
    padding-bottom: 15px;
    font-size: 19px;
    margin-bottom: 10px;
    margin-top: 0px;
    font-family: inherit;
    line-height: 1.1;
    color: rgb(51, 51, 51) !important;
}

@media (max-width: 992px) {
    .section.short-term-medical ul {
        padding: 15px;
    }
    }

/*******************************Health Insurance 1.4 other-counties-with-subsidy Page*********************************/


.section .open-enrollment-content {
    padding-bottom: 20px;
}

    .section .open-enrollment-content ul {
        margin-left: 60px;
    }

        .section .open-enrollment-content ul li {
            margin-bottom: 5px;
        }

.section .email-component {
    margin-top: 20px;
}

.section .btn.btn-default {
    float: none;
    margin-top: 10px;
    border-radius: 4px;
}

.section span.title {
    font-weight: bold;
}

.section .legal-content {
    padding: 20px 0;
}

@media (max-width: 992px) {

    .section .open-enrollment-content ul {
        margin-left: 10px;
    }

    .section .need-help-content {
        margin: 50px 0;
    }

        .section .need-help-content button.btn.btn-default {
            margin: 0;
            float: right;
        }

    .section .legal-content {
        margin-top: 30px;
    }
}


/*******************************Health Insurance 1.5 other-counties-without-subsidy Page*********************************/

.content-title {
    font-size: 21px;
    font-weight: bold;
}

.health-plans-compliant .col-md-6:first-child {
    padding: 10px 85px 10px 20px;
}

.health-plans-compliant .col-md-6:last-child {
    padding: 10px 20px 10px 85px;
}

.health-plans-compliant .richtext {
    padding: 7px 5px;
}

.health-plans-compliant .section-divider-text {
    position: absolute;
    right: 0;
    top: 50%;
    color: white;
    padding: 7px 17px !important;
    margin-right: -28px;
    font-weight: bold;
    background-color: #1f81ae !important;
    z-index: 1000;
}

.health-plans-compliant .section-divider-ruler {
    position: absolute;
    top: 5%;
    right: 0;
    border: 1px solid #9fa6ad;
    height: 90%;
    padding: 0 !important;
}

.health-plans-compliant .content-title {
    font-size: 21px;
}

.health-plans-compliant .content-sub-title {
    font-size: 21px;
    color: #333333 !important;
}

.health-plans-compliant .content-list {
    font-size: 15px;
    min-height: 270px;
}

    .health-plans-compliant .content-list ul li {
        margin: 5px;
    }

.health-plans-compliant .content-disclaimer {
    font-size: 14px;
    padding: 15px 0;
}

.health-plans-compliant .btn {
    font-size: 14px;
}

.health-plans-compliant span.title {
    font-weight: bold;
}

.section .health-plans-compliant input.emailBox {
    width: 90%;
}

@media (max-width: 992px) {

    .health-plans-compliant .col-md-6:first-child {
        padding: 25px 15px 40px 15px;
    }

    .health-plans-compliant .col-md-6:last-child {
        padding: 60px 15px 25px 15px;
    }

    .health-plans-compliant .section-divider-text {
        top: 100%;
        right: 50%;
        margin-top: -17px;
    }

    .health-plans-compliant .section-divider-ruler {
        top: 100%;
        right: 10%;
        height: 2px;
        width: 80%;
    }

    .health-plans-compliant .content-list {
        min-height: 200px;
    }

    .health-plans-compliant button.btn.btn-default {
        float: right;
        margin: 0;
    }

    .section .health-plans-compliant button.btn.btn-default.shopnow-btn {
        float: none;
    }

    .health-plans-compliant .content-disclaimer {
        margin-top: 20px;
    }
}

@media (max-width: 450px) {

    .health-plans-compliant .richtext {
        padding: 12px 0px;
    }

    .section .health-plans-compliant input.emailBox {
        width: 100%;
    }
}


/*******************************Health Insurance Common*********************************/

.section .btn.btn-default.shopnow-btn {
    margin: 0;
    width: 50%;
}

.col-md-3 .youtube {
    margin-top: 0;
}

.email-component .disclaimer {
    font-size: 15px;
    padding: 10px 0;
}

.section .learn-more {
    margin-top: 20px;
}

.section input.emailBox {
    border: 1px solid black;
    width: 35%;
    padding: 5px;
    border-radius: 0;
}

@media (max-width: 992px) {
    .section input.emailBox {
        width: 50%;
        margin-bottom: 10px;
    }
}

@media (max-width: 650px) {
    .section input.emailBox {
        width: 100%;
        margin-bottom: 10px;
    }  
}

@media (max-width: 450px) {
    .section .btn.btn-default.shopnow-btn {
        width: 100%;
    } 
}


